@charset "utf-8";
.title {
	font-family: "微軟正黑體";
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-align: right;
}
.l_down {
	background-image: url(images/l_down.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*--------------------------------------*/
.l_icon {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #005896;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.l_icon1 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #595959;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.l_icon1 a:link, .l_icon1 a:visited{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #595959;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.l_icon1 a:hover, .l_icon1 a:active{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #005896;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
	}
.l_icon2 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #595959;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.l_icon2 a:link, .l_icon2 a:visited{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #595959;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.l_icon2 a:hover, .l_icon2 a:active{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	text-decoration: underline;
	font-weight: bold;
	}
.l_icon3 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.a_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #929292;
	text-decoration: none;
}

.a_10 a:link, .a_10 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #929292;
	text-decoration: none;
}
.a_10 a:hover, .a_10 a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #929292;
	text-decoration: underline;
	}
.B_26 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.B_26a {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	color: #005896;
	text-decoration: none;
}
.B_12 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	/* 防止撐開 */
    table-layout: fixed;
	/* 英文單字自動換行 */
    word-wrap: break-word;
	/* 正常避頭尾 */
    word-break: normal;
	/* 文字左右對齊 */
    text-align:justify;
	text-justify:inter-ideograph;
}
.B_12 a:link, .B_12 a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	 /* 防止撐開 */
    table-layout: fixed;
    /* 英文單字自動換行 */
    word-wrap: break-word;
    /* 正常避頭尾 */
    word-break: normal;
    /* 文字左右對齊 */
    text-align:justify;
    text-justify:inter-ideograph;
}
.B_12 a:hover, .B_12 a:active{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	 /* 防止撐開 */
    table-layout: fixed;
    /* 英文單字自動換行 */
    word-wrap: break-word;
    /* 正常避頭尾 */
    word-break: normal;
    /* 文字左右對齊 */
    text-align:justify;
    text-justify:inter-ideograph;
	}

.B_12a {
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #0d77b5;
	text-decoration: none;

}
.B_12a a:link, .B_12a a:visited{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #0d77b5;
	text-decoration: none;
}
.B_12a a:hover, .B_12a a:active{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #005896;
	text-decoration: underline;
	}
.B_12_1 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #8d8d8e;
	text-decoration: none;

}
.B_12_2 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000S;
	text-decoration: none;

}	
.B_12_3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;	
}
.B_12_3 a:link, .B_12_3 a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.B_12_3 a:hover, .B_12_3 a:active{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #005896;
	text-decoration: underline;
	}
.B_18 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.B_18 a:link, .B_18 a:visited{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.B_18 a:hover, .B_18 a:active{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #225896;
	text-decoration: underline;
	}
.B_18_1 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}
.font_ww {
	background-image: url(images/login_bg.jpg);
	height: 17px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-repeat: no-repeat;
	background-position: left top;
	width: 197px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
/*--------------------------------------*/
.font_w {
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	border: thin solid #FFFFFF;
}
.blue_b {
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #4287be;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;
}
.blue_b a:link, .blue_b a:visited{
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #4287be;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;
}
.blue_b a:hover, .blue_b a:active{
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #4287be;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;
	}
.blue {
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;
}
.blue a:link, .blue a:visited{
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;
}
.blue a:hover, .blue a:active{
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;
	}
.about_w {
	font-family: Verdana,Arial;
	font-size: 11px;
	color: #ffffff;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;
}
.about {
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;
}
.about a:link, .about a:visited{
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;
}
.about a:hover, .about a:active{
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;
	}
.bot {
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;	
}
.bot a:link, .bot a:visited{
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;	
}
.bot a:hover, .bot a:active{
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;	
	}
	
.bot2 {
	font-family: Verdana,Arial;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;	
}
.bot2 a:link, .bot2 a:visited{
	font-family: Verdana,Arial;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;	
}
.bot2 a:hover, .bot2 a:active{
	font-family: Verdana,Arial;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 11px;
	font-style: normal;	
	}
	
	
.news_title {
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;	
}
.news_title a:link, .news_title a:visited{
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;	
}
.news_title a:hover, .news_title a:active{
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	line-height: 26px;
	font-style: normal;	}
.topbg {
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.B_12index {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	/* 防止撐開 */
    table-layout: fixed;
	/* 英文單字自動換行 */
    word-wrap: break-word;
	/* 正常避頭尾 */
    word-break: normal;
	/* 文字左右對齊 */
    text-align:justify;
	text-justify:inter-ideograph;
}
.B_12index a:link, .B_12index a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	 /* 防止撐開 */
    table-layout: fixed;
    /* 英文單字自動換行 */
    word-wrap: break-word;
    /* 正常避頭尾 */
    word-break: normal;
    /* 文字左右對齊 */
    text-align:justify;
    text-justify:inter-ideograph;
}
.B_12index a:hover, .B_12index a:active{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	 /* 防止撐開 */
    table-layout: fixed;
    /* 英文單字自動換行 */
    word-wrap: break-word;
    /* 正常避頭尾 */
    word-break: normal;
    /* 文字左右對齊 */
    text-align:justify;
    text-justify:inter-ideograph;
	}


.leftbg {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/l_down.jpg);
}
